Bug 206859 - Dell Poweredge 1420 (SATA drives with software raid) crash
Dell Poweredge 1420 (SATA drives with software raid) crash
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-17 07:25 EDT by Steve
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 11:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve 2006-09-17 07:25:42 EDT
Description of problem: Updating to kernel kernel-smp-2.6.17-1.2187_FC5 crashes
the server under what appears to be slightly heavy load

Version-Release number of selected component (if applicable):
kernel-smp-2.6.17-1.2187_FC5



How reproducible:


Steps to Reproduce:
1. Starting a nxserver session remotes.
2.
3.
  
Actual results: Kernel panic on the console and server does not respond.


Expected results: Server should keep running.


Additional info: Tried to capture kernel panic to USB device log file as nothing
is written to /var/log/message but nothing got written to the USB device log. 
Drive setup is 2 x 80GB sata using software RAID Mirroring, output from df:
Filesystem           1K-blocks      Used Available Use% Mounted on
/dev/md0              74656468  53429400  17373484  76% /
tmpfs                  1036908         0   1036908   0% /dev/shm
Comment 1 Steve 2006-09-17 07:37:05 EDT
Forgot to add that this system has one dual core 3Ghz Xeon processor, 1 built in
network port, 2 scsi host adapters with a DLT drive on each.
Comment 2 Dave Jones 2006-10-16 14:13:57 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Steve 2006-10-17 04:58:52 EDT
Installed Kernel 2.6.18-1.2200.fc5 and so far system has been up for over 9hrs
30m, so things so far look good.
Comment 4 Steve 2006-10-18 11:55:22 EDT
As my server has been running for a few days I think its safe to close the bug.

Note You need to log in before you can comment on or make changes to this bug.